.c-poll-block {
}

.c-poll-block__container {
    margin: 5px 0;
}

.c-poll-block__item {
    position: relative;
    display: table;
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #cfcfcf;
    border-radius: 2px;
    font-size: 13px;
}

.c-poll-block__item.choice {
    cursor: pointer;
}

.c-poll-block__item.active, .c-poll-block__item.choice:hover {
    background: #e8e8e0;
}

.c-poll-block__item-tag-text {
    display: table-cell;
    width: 195px;
    height: 58px;
    padding-left: 10px;
    vertical-align: middle;
}

.m-type_material .c-poll-block__item-tag-text {
    width: 530px;
}

.c-poll-block__item-text {
    display: inline-block;
    width: 90%;
    padding: 10px 5px 10px 10px;
}

.c-poll-block__tag {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 48px;
    height: 48px;
    cursor: pointer;
}

.c-poll-block__item-result-line {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #00aa32;
}

.c-poll-block__item-result-count {
    position: absolute;
    top: 11px;
    right: 13px;
    width: 35px;
    font-weight: bold;
    text-align: right;
}

.c-poll-block__item-result-count-tag {
    position: absolute;
    top: 22px;
    right: 63px;
    width: 35px;
    font-weight: bold;
    text-align: right;
}

.c-poll-block__vote-count {
    margin-top: 13px;
}

/* Попап для шардинга */

.c-poll-share {
    width: 500px !important;
    background: #fff !important;
}

.c-poll-share__container {
    width: 310px;
    padding: 40px 50px 0 40px;
}

.c-poll-share__title {
    margin-bottom: 14px;
    font-size: 16px;
    font-weight: bold;
}

.c-poll-share__text {
    font-size: 29px;
    font-weight: bold;
    margin-top: 55px;
    margin-bottom: 20px;
    line-height: 1;
}

/* social */

.c-poll-share__social {
    margin-bottom: 40px;
}

.c-poll-share__social-button {
    display: inline-block;
    width: 42px;
    height: 42px;
    margin-right: 4px;
    background: url("https://s5o.ru/common/css/i/poll-social.png") no-repeat 34px 0;
}

.c-poll-share__social-button.m-type_facebook {
    background-position: 0 0;
}

.c-poll-share__social-button.m-type_vk {
    background-position: -50px 0;
}

.c-poll-share__social-button.m-type_twitter {
    background-position: -100px 0;
}

.c-poll-share__social-button.m-type_ok {
    background-position: -150px 0;
}

/* modifiers */

.m-type_material {
    width: 665px;
}

.m-type_tag {
    width: 300px;
    margin: 20px 0;
}

.m-type_material .c-poll-block__item {
    font-size: 22px;
}

.m-type_material .c-poll-block__item-result-count {
    width: 55px;
}

.m-type_material .c-poll-block__item-result-count-tag {
    width: 55px;
    top: 17px;
}

.m-poll_title > a {
    font: bold 17px Arial;
    color: #000;
}

.m-poll_comments {
    font-size: 13px;
}

.m-poll_vote-count {
    font-size: 13px;
    padding-top: 3px;
}